body{font-size: 95%; color:#555555; background-color:#ffffff; text-align: center;}

a:link{color:#0044ff;}
a:visited{color:#0044ff;}
a:hover{color:#0000ff; background-color:cae1ff;}
a:active{color:#0000ff; background-color:cae1ff;}

form{padding:0; margin:0;}

.title{width:80%; font-size:100%; margin-bottom:25px; padding:2px 7px; color:#ffffff; background-color:#FFaaaa; text-align: left;}
.hedder1{width:80%; font-size: 90%; padding:0 7px 25px 7px; text-align:left;}
.hedder2{width:80%; font-size:85%; padding:3px 0 2px 0 ; text-align:right;}
.hedder3{width:80%; font-size:90%; padding:3px 0 3px 0 ; border-top :#888888 1px solid; border-bottom :#888888 1px solid;}
.xxx{width:80%; font-size:90%; margin:0; padding:15px 5px 10px 5px; height:150px; text-align:center;}

.site{width:100%; margin:0; padding:0; border-collapse: separate;}
.site1{width:30%; font-size:80%; padding:5px 5px 5px 7px; font-weight: bold; background-color:#FFdddd; text-align:left;}
.site2{width:70%; font-size:80%; padding:5px; text-align:left;}

.back{width:80%; font-size:85%; margin: 0; padding:0; text-align:right;}
.fotter{width:80%; font-size:85%;  margin-top:2px; padding-top:7px; clear:both; border-top :#888888 1px solid; text-align:center;}


/* 登録ページ */
.i_title{width:45%; font-size:100%; margin-bottom:33px; padding:2px 7px; color:#ffffff; background-color:#FFaaaa; text-align: left;}

table{width:40%; border-collapse: collapse;}
td{font-size: 95%; padding:7px; color:#333333;}

.td1{width:30%; padding-left:25px;}
.td2{width:70%;}

.i_back{font-size:85%; margin: 15px 0 21px 0; padding:0; text-align:center;}

.i_fotter{width:45%; font-size:85%; margin-top:15px; padding-top:7px; clear:both; border-top :#888888 1px solid; text-align:center;}


/* エラーページ、登録更新完了ページ */
.e_title{width:45%; font-size:100%; padding:2px 7px; color:#ffffff;  background-color:#FFaaaa; text-align:left;}
.e_main{width:45%; text-align:left; padding:35px 5px 0 5px; line-height:150%;}
.e_back{font-size:85%; padding-top:25px;}
.e_fotter{width:45%; font-size:85%; margin-top:12px; padding-top:7px; border-top :#666666 1px solid; text-align:center;}